.div-1 {
    background-color: green;
    display: inline;
}
#span-1 {
    background-color: purple;
    width: 200px;
    height: 200px;

}
#span-2 {
    background-color: red;
    display: block;
}
#div-2 {
    display: none;
}
#img {
    width: 250px;
    height: 250px;
}
#p-1 {
    background-color: #87cefa;
}
#p-2 {
    background-color: rgba(255,105,180,.2);
    width: 60%;
}
p-3 {
    width: 40%;
    background-color: yellow;
}
.sample {
    display: inline-block;
    width: 30%;
    border: 1px solid black;
    text-align: center;
}
/* Float property */
.img-float {
    width: 50px;
    height: 50px;
    float: right;
}
.box {
    background-color: red;
    border: 1px solid black;
    margin: 5px;
}
.fifty-percent {
    width: 50%;
}
.one-hundred-pixels {
    width: 100px;
}
.fifty-vw {
    width: 50vw;
}
.fifty-vh {
    height: 50vh;
}
.parent {
    background-color: rgba(135, 207, 235, 0.617);
    font-size: 35px;
    width: 135px;

}
.one-rem {
    font-size: 1rem;
}
.two-rem {
    font-size: 2rem;
}
.one-em {
    font-size: 1em;
}
.two-em {
    font-size: 2em;
}
.background {
    min-height: 100vh;
    background-color: gray;
    background-image: url("https://c4.wallpaperflare.com/wallpaper/43/1003/707/anime-your-name-kimi-no-na-wa-mitsuha-miyamizu-wallpaper-preview.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.container-bg {
    min-height: 100vh;
    background-color: rgba(4,4,4,.60);
}

/* CSS Positioning */
.parent-element {
    min-height: 200vh;
    background-color: skyblue;
    padding: 10px;
}
.child-one {
    background-color: gray;
    padding: 10px;
    top: 10px;
}
.child-two {
    top: 10px;
    position: sticky;
    background-color: yellow;
    padding: 10px;
}
.child-three {
    background-color: gray;
    padding: 10px;
}

/* z-index property */

.index-container {
    position: relative;
}

.black-box {
    color: red;
    position: relative;
    height: 100px;
    width: 300px;
    background-color: black;
    border: 2px solid black;
}
.gray-box {
    position: absolute;
    background-color: lightgray;
    height: 60px;
    width: 70px;
    left: 50px;
    top: 50px;
}
.green-box {
    position: absolute;
    background-color: lightgreen;
    width: 35%;
    left: 270px;
    top: -15px;
    height: 100px;
}